<form method ='post' enctype ="multipart/form-data" 
    {% if edit %}
        action=""
    {% else %}
        action="{% url 'profile:admin_penanggungjawab_create' %}"
    {% endif %}>

   
    {% csrf_token %}

    <div class="form-group">
        <label for="nama">Masukan Nama</label>
        <select name="tahun" id="" class="form-control col-md-3">
            <option value="">Pilih Tahun</option>
            <option value="2020">2020</option>
            <option value="2021">2021</option>
            <option value="2022">2022</option>
            <option value="2023">2023</option>
            <option value="2024">2024</option>
        </select>
    </div>
    <div class="form-group col-md-6">
        <label for="judul">Masukan Nama</label>
        <input type="text" placeholder="Masukkan nama..."
            class="form-control"
            name="nama"
            required>
    </div>
    <div class="form-group col-md-6">
        <label for="judul">Masukan Kontak</label>
        <input type="text" placeholder="+62"
            class="form-control"
            name="kontak"
            required>
    </div>
    <button type="submit" class="btn btn-success"><i class="bi bi-save"></i> Simpan</button>
</form>